﻿[*.cs]

# MA0003: Add argument name to improve readability
dotnet_diagnostic.MA0003.severity = none
csharp_style_prefer_switch_expression=false:suggestion

# MA0051: Method is too long
dotnet_diagnostic.MA0051.severity = silent
